<update>
    <url>http://data.nag.ru/SNR%20WiFi/Firmware/SNR-CPE-AP1/SNR-CPE-AP1-1.10.6.2912220906.bin.zip</url>
    <version>1.10.6</version>
    <buildtime>20221229</buildtime>
    <release_notes></release_notes>
    <force_update>0</force_update>
    <archive>1</archive>
    <file_name>images/SNR-CPE-AP1-1.10.6.2912220906.bin</file_name>
</update>
